BODY { 
background-attachment: scroll; 
background-repeat: no-repeat; 
/*text-align: center */
}

#contenedor_central {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
}


.ui-tabs .ui-widget-header {
	font-size: 85%;
	background: none repeat scroll 0 0 transparent;

}
.ui-tabs-panel{
    height: 100%;
    overflow: auto;

}
#contenedor_Mapas_Leyendas{
	padding:0;
}

#div_mapas{

    padding: 0.5em;
}
#div_leyenda{

    padding: 0.5em;
}

.div_panelControl{
    background-color: transparent;
    height: 39px;
    width: 143px;
    top: 15px;
    left: 15px;
    opacity: 1;
    position: absolute;
    z-index: 10000;
}

#div_BarraEscala{
    background-color: transparent;
    top: 180px;
    right: 120px;
    opacity: 1;
    position: absolute;
    z-index: 1000;
}


#div_panelControl_Menu{
    float: left;
    left: 4px;
    position: relative;
    top: 1px;
}	

#AcercaDe {
    background-image: url("../images/bibliotecascomunidad.png");
    background-position: right 65px;
    background-repeat: no-repeat;
    border-right: 6px solid transparent;
    padding: 6px;
}

.gis_tituloMenu {
	font-family: helvetica;
	font-size: 0.85em;
	vertical-align: top;
	padding-left: 1px;
}

.lista-visores {float:left;padding:10px 5px 5px 10px;width:70%;border:1px solid #D6D6D6;}
.link-visor{margin:0 0 6px 0;padding:0;height:auto;float:left; }
.link-visor img{float:left;margin:0px 10 0 0;}
.link-visor .txt-link-visor{float:right;width:235px;font-size:.95em;font-family:Arial, Helvetica, Verdana, sans-serif;margin:0;padding-left:6px}
.link-visor .txt-link-visor h4{color:#628DC2;border-bottom:none;margin-bottom:3px;font-size:.9em;margin:0;}
.link-visor .txt-link-visor h4 a{color:#628DC2; font-size:.95em;}

.link-visor .txt-link-visor p{color:#666;font-family:Helvetica, Arial, Verdana, sans-serif; font-size:.8em; line-height:1.1em;}

img.cartografia{margin-bottom:10px}	

#cab_home #logo_home{border-bottom:none;}

#contenedor_imagen_cartografia{
border:1px solid #D6D6D6;
float:left;
margin-bottom:10px;
padding:10px;
width:730px;
}

.desModuloCartografia{
float:left;
width:750px;
 
margin-top:12px;
overflow:hidden;
}


#letra1 {
color:#666666;
font-family:Helvetica,Arial,Verdana,sans-serif;
font-size:0.8em;
line-height:1.1em;
}

.contenedor_menu_mapas{
    font-family: Arial,Lucida Grande,Lucida Sans,sans-serif;
    font-size: 0.85em;
}

.olMapFavoritesElement .jstree-default .jstree-no-dots .jstree-closed , .jstree-default .jstree-no-dots .jstree-leaf .jstree-closed  { 
    background: #E9E7DC;
     font-weight: bold;
    
}

.olMapFavoritesElement .jstree  > ul > li > a {
	font-weight: bold;
}

.olMapFavoritesElement .jstree  ul > li > ul > li > a {
	font-weight: none;
}



.olMapFavoritesElement .jstree > ul > li >ul >li  {
    margin-left: 0;
    border-color: #D6D6D6;
    font-weight: none;
}


.olMapFavoritesElement .jstree ins{
	display:none;
}

.olMapFavoritesElement .jstree a {
	margin-left:7px;
}


.EscalaGrafica {
    display: none;
}
